﻿/**************************  GENERAL **************************/
/* 

This file should include the css class that can be reused in the website as well as generic html markups (body, a, etc)
Also includes the styling for the content sections etc.

*/
/***************************************************************/




#divMaster
{
	border-radius: 10px 10px 0px 0px;
  margin-top: 50px;
  position: relative;
  width: 980px;
  height: 100%;
  left: 50%;
  margin-left: -420px;
  background-color: #fff;
}

/**** Top banner bar and menues ****/
/****--------------------------------------------------****/
#divRoundStripeTop, #divTopBar, #divBreadCrumb, #divHeadContainer, #divMenuBar
{
  font-family: Century Gothic, Calibri, Arial;
  font-size: 1em;
}

/**** Round Stripe Top ***/
#divRoundStripeTop
{
	/*background: url(../Theme_Images/cornr_tl.png) no-repeat top left;*/
	height: 10px;
	display: none;
}
#divRoundStripeTop div
{
  /*background: url(../Theme_Images/cornr_tr.png) no-repeat top right;*/
  
}
/**** Top Menu Section ****/
#divTopBar
{
	padding-top: 10px;
  height: 55px;
}
#logo
{
  background: url("../Theme_Images/Axiell-ALM.png") no-repeat 30px 50%;
  display: block;
  width: 130px;
  height: 45px;
  position: absolute;
  top: 7px;
  left: 0;
}
/**** Menues ****/
/****--------------------------------------------------****/
/**** generic list menu styling ****/
.menuHolder
{
  position: relative;
  float: left;
  left: 50%;
}

.menu img
{
  border: 0;
  padding: 0 5px 0 0;
  margin: 0;
}

.menu, .menu ul
{
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
}
.menu
{
  float: left;
  padding: 0;
  position: relative;
  right: 50%;
}
.menu ul
{
  position: absolute;
  left: -9999px;
  top: -9999px;
	
}

.menu li
{
  float: left;
  height: 45px;
}
.menu li li
{
  padding-top: 0;
  height: auto;
}

.menu li a
{
  display: block;
  float: left;
  height: 35px;
  padding: 10px 25px 10px 25px;
  line-height: 25px;
  text-decoration: none;
}

.menu li:hover
{
  position: relative;
}

.menu :hover ul
{
  left: 0;
  top: 35px;
  z-index: 3000;
}
.menu :hover ul li a
{
  height: 1.5em;
  min-width: 100px;
  background: url(../Theme_Images/opaque.png);
  display: inline;
}

/**** Specific Menu Styling ****/
#divTopBar .menu li
{
  background: url(../Theme_Images/top-nav-spacer.png) no-repeat right;
}
#divTopBar .menu li a
{
  color: #818284;
}
#divTopBar .menu :hover a:hover
{
  color: #333;
}

#divMenuBar .menu li
{
  border-left: 1px solid #000;
}
#divMenuBar ul
{
  border-right: 1px solid #000;
}
#divMenuBar .menu li li
{
  border: none;
}

#divMenuBar .menu li a
{
  color: #000;
}
#divMenuBar .menu :hover a:hover
{
  color: #333;
}

#divTopBar .menu li li, #divTopBar .menu .last
{
  background: none;
}

/**** Menu Bar ****/
#divMenuBar
{
  height: 45px;
  background: url(../Theme_Images/stripe_bck_menu.jpg) repeat-x;
  border-top: solid 1px #231F20;
}

/**** Bread Crumb Bar ****/
#divBreadCrumb
{
  padding: 10px 30px;
  background-color: #231F20;
}
#divBreadCrumb a, #divBreadCrumb span, #divBreadCrumb
{
  color: #C0C0C0;
}
#divBreadCrumb span
{
  margin: 0 5px;
}

#divBreadCrumb h1
{
  color: #C0C0C0;
  font-size: 1.7em;
  margin: 0px;
}

/**** Containers ****/
/****----------------------------------------------------*/

#divContent
{
  /*min-height:410px;*/
  padding-top: 30px;
}

#LeftContainer, #RightContainer, #MainContainer
{
  float: left;
}

#LeftContainer
{
  margin-left: 30px;
}
#RightContainer
{
  margin-bottom: 2.5em;
}
#MainContainer
{
  margin: 0 30px;
  margin-bottom: 2.5em;
}

.ContainerLarge
{
  width: 690px;
}
.ContainerMedium
{
  width: 460px;
}
.ContainerSmall
{
  width: 180px;
  padding: 10px;
  min-height: 300px;
}
#RightContainer .ContainerSmall
{
  padding: 0;
}
/**** Container Styling ***/
/*		#LeftContainer.gray { background:#e9e9e9 url(../Theme_Images/container-left-top.png) no-repeat top; }
		.gray #LeftContainerInner { background:url(../Theme_Images/container-left-bottom.png) no-repeat bottom; }
*/

#LeftContainer p.box, #LeftContainer div.box, #LeftContainer span.box
{
  background: url("../Theme_Images/container-left-top.png") no-repeat scroll left top #E9E9E9;
  margin: 0 -12px 15px;
  padding: 6px 0 0 0;
}
p.box p, div.box div, span.box span
{
  background: url("../Theme_Images/container-left-bottom.png") no-repeat scroll left bottom transparent;
  padding: 0 10px 5px;
  min-height: 25px;
}

#LeftContainer h2
{
  font-size: 1em;
}

#RightContainer
{
}

#LeftContainer .ContainerSmall
{
  padding-left: 15px;
  width: 175px;
}
#LeftContainer img
{
  margin-left: -15px;
}
/**** Footer container ***/
#divFooterContainer
{
  padding-left: 260px;
  height: 2.5em;
  top: -2.5em;
  position: relative;
  width: 460px;
  float: left;
}








/**** Generic tag styling ****/
/****--------------------------------------------------****/
.clear
{
  clear: both;
}

.watermarkInput
{
  color: Gray;
}
#divHeadContainer, #divContent, #divFooterContainer
{
  line-height: 1.4em;
  text-align: left;
}
#divHeadContainer p, #divContent p, #divFooterContainer p, #divHeadContainer span, #divContent span, #divFooterContainer span
{
  display: block;
  margin: 0 0 0.8em;
  font-style: normal;
}
/**** Link Styling ****/
/*#divHeadContainer a,*/
#divContent a, #divFooterContainer a, #divContent #event-Container a.lnk_event_signup, #divDebug a
{
  text-decoration: none;
  color: #b02c1c;
  padding-right: 8px;
  background: url(../Theme_Images/link-arrow.png) no-repeat right;
  background-position: right -17px;
  cursor: pointer;
}
#LeftContainer a, #RightContainer a, #divFooterContainer a
{
  color: #000;
}

/*#divHeadContainer a:hover,*/
#divContent a:hover, #divFooterContainer a:hover, #divContent #event-Container a.lnk_event_signup:hover
{
  color: #f00;
  background-position: right 7px;
}
a:hover, a.currentPage
{
  text-decoration: underline;
}
/*#divHeadContainer li a,
		#divContent li a,*/
#divFooterContainer li a
{
  color: #000;
}

#divContent a.anchor
{
  background: none;
  display: block;
}
#divContent a.image
{
  background: none;
  padding: 0;
  margin: 0;
}
#divContent a.image:hover
{
  opacity: 0.8;
  filter: alpha(opacity=80);
}
a#FeedIcon
{
  background: none;
  margin: 10px 0;
  padding: 0;
  float: right;
}

/**** Search box ****/

#searchBox
{
  float: right;
  margin-top: 6px;
  margin-right: 30px;
  position: relative;
}
#CriteriaBox
{
  float: right;
  position: relative;
  right: 0px;
  top: -20px;
}

#CriteriaBoxSearchPage #CriteriaBox
{
  float: none;
  position: static;
}

#CriteriaBox label, #CriteriaBox select
{
  margin-right: 10px;
}

#CriteriaBox label
{
  float: left;
}

#searchBox .Value, #CriteriaBox .Value
{
  height: 22px;
  border: none;
  background: url("../Theme_Images/search-fld.png") left center;
  padding-left: 3px;
  float: left;
  line-height: 20px;
}
.searchButton
{
  background: url("../Theme_Images/search-btn.png") no-repeat top;
  margin-left: -4px;
  border: 0;
  height: 22px;
  width: 27px;
  text-indent: -999px;
  cursor: pointer;
  font-size: 0; /*display:block;*/
  line-height: 0;
}
.searchButton:hover
{
  background-position: bottom;
}
#searchBox h6
{
  font-size: 11px;
  text-align: right;
  font-weight: normal;
}
#searchBox h6 a
{
  color: #C30;
}

/**** Basic Tag Styling ****/
/****---------------------------------------------****/
span
{
  text-align: justify;
}
.title
{
  font-family: Century Gothic, verdana, Arial,Helvetica,sans-serif;
  color: #353535;
}
h1
{
  font-size: 2.5em;
  margin: 0 0 0.9em;
  font-weight: normal;
  line-height: 1em;
}

h1.smallH1
{
  font-size: 1em;
  font-weight: bold;
}


#divContent h1 a
{
  background: none;
}
#divContent h1 a:hover
{
  color: #f00;
  text-decoration: underline;
}
h2
{
  /** margin-bottom: 0.9em;**/
  font-size: 1em; /*  font-weight:normal;   margin-bottom:0.6em;*/
}
h3
{
  color: #b02c1c;
}
h4
{
}
h5
{
}
h6
{
}
address
{
  font-style: normal;
  background: #eee;
  padding: 10px;
  margin: 0;
  text-align: justify;
}
code
{
  font-family: monospace, Monaco, "Andale Mono" , "Lucida Console" , "Bitstream Vera Sans Mono" , "Courier New";
  white-space: pre;
  border: 1px dashed #ccc;
  display: block;
  background-color: #eee;
  padding: 5px 10px 10px;
  margin: 5px;
  overflow: auto;
}
blockquote
{
  background: #EEEEEE url(../Theme_Images/quote.png) no-repeat scroll 5px 5px;
  padding: 15px 20px;
  margin: 5px;
  font-style: italic;
  text-indent: 30px;
  font-family: Century Gothic, Georgia, Times, serif;
}
em
{
  font-style: normal;
  color: #888;
  line-height: 1.7em;
  font-size: 1em;
  display: block;
}
td, th
{
  padding: 2px 6px 2px 0;
  vertical-align: top;
}

#divHeadContainer ul, #divContent ul, #divFooterContainer ul
{
  list-style: disc;
  margin: 0 0 0.8em;
}
#divHeadContainer li, #divContent li, #divFooterContainer li
{
  margin-left: 2em;
}
#divHeadContainer ul li, #divContent ul li, #divFooterContainer ul li
{
  margin-left: 1.5em;
}


/**** style for lists on the left menu ****/
#divContent #LeftContainer li
{
  list-style: none;
  margin: 0;
}
/*#divContent #LeftContainer li a {
		background:none;
		padding-left:8px;
	}*/
#divContent #LeftContainer li a.currentPage
{
  color: #b02c1c;
  background: url(../Theme_Images/link-arrow.png) no-repeat left -17px;
}
#divContent #LeftContainer li a.currentPage:hover
{
  color: #f00;
  background-position: left 7px;
}

/**** controlls eg print twitter etc. ****/
#divControls
{
  margin: 10px 25px 0 0;
  float: right;
  position: relative;
  top: -2em;
}
#divControls ul
{
  list-style: none;
}
#divControls li
{
  float: left;
  margin: 0 10px 0 0;
}

#divControls a#ButtonPrint, #divControls a#ButtonRss, #divControls a#ButtonTwitter, #divControls a#ButtonLinkedIn
{
  display: block;
  width: 24px;
  height: 24px;
  overflow: hidden;
  padding: 0;
  text-indent: 30px;
}
#divControls a#ButtonPrint:hover, #divControls a#ButtonRss:hover, #divControls a#ButtonTwitter:hover, #divControls a#ButtonLinkedIn:hover
{
  opacity: 0.8;
  filter: alpha(opacity=80);
}
#divControls a#ButtonPrint
{
  background: url("../Theme_Images/printer2.png") no-repeat;
}
#divControls a#ButtonRss
{
  background: url("../Theme_Images/icon-feed.png") no-repeat;
}
#divControls a#ButtonTwitter
{
  background: url("../Theme_Images/icon-twitter.png") no-repeat;
}
#divControls a#ButtonLinkedIn
{
  background: url("../Theme_Images/icon-linkedin.png") no-repeat;
}




/**** Font class ****/
#divContent a.nostyle
{
  background: none repeat scroll 0 0 transparent;
  margin: 0;
  padding: 0;
}

.bold, #divContent a.bold
{
  font-weight: bold;
}

.green, #divContent a.green
{
  color: #366;
}

.yellow, #divContent a.yellow
{
  color: #990;
}

.red, #divContent a.red
{
  color: #c30;
}

.gray, #divContent a.gray
{
  color: #888;
}

.purple, #divContent a.purple
{
  color: #6633cc;
}

.blue, #divContent a.blue
{
  color: #003366;
}

.pdf, #divContent a.pdf
{
  background: url("../Theme_Images/icon-pdf.png") no-repeat left top;
  padding-left: 23px;
  padding-top: 1px;
}

.noimage, #divContent a.noimage
{
  background: none;
  padding: 0;
  margin: 0;
}


.nowrap
{
  white-space:nowrap;
  
  }

.link-adres, #divContent a.link-adres, .link-adserver, #divContent a.link-adserver, .link-archief, #divContent a.link-archief, .link-bestel, #divContent a.link-bestel, .link-bibliotheek, #divContent a.link-bibliotheek, .link-designer, #divContent a.link-designer, .link-internetserver, #divContent a.link-internetserver, .link-licentiemonitor, #divContent a.link-licentiemonitor, .link-museum, #divContent a.link-museum, .link-softwareplus, #divContent a.link-softwareplus, .link-softwarexplus, #divContent a.link-softwarexplus, .link-software, #divContent a.link-software, .link-tijdschriften, #divContent a.link-tijdschriften, .link-uitleen, #divContent a.link-uitleen, .link-webcontent, #divContent a.link-webcontent
{
  display: block;
  height: 75px;
  line-height: 80px;
  margin-left: -17px;
  padding: 5px 5px 0 70px;
  text-align: left;
  width: 130px;
  margin-bottom: 15px;
  background-position: center;
  background-repeat: no-repeat;
}

.link-adres, #divContent a.link-adres
{
  background-image: url("../Theme_Images/link-adres.jpg");
}
.link-adserver, #divContent a.link-adserver
{
  background-image: url("../Theme_Images/link-adserver.jpg");
}
.link-archief, #divContent a.link-archief
{
  background-image: url("../Theme_Images/link-archief.jpg");
}
.link-bestel, #divContent a.link-bestel
{
  background-image: url("../Theme_Images/link-bestel.jpg");
}
.link-bibliotheek, #divContent a.link-bibliotheek
{
  background-image: url("../Theme_Images/link-bibliotheek.jpg");
}
.link-designer, #divContent a.link-designer
{
  background-image: url("../Theme_Images/link-designer.jpg");
}
.link-internetserver, #divContent a.link-internetserver
{
  background-image: url("../Theme_Images/link-internetserver.jpg");
}
.link-licentiemonitor, #divContent a.link-licentiemonitor
{
  background-image: url("../Theme_Images/link-licentiemonitor.jpg");
}
.link-museum, #divContent a.link-museum
{
  background-image: url("../Theme_Images/link-museum.jpg");
}
.link-softwareplus, #divContent a.link-softwareplus
{
  background-image: url("../Theme_Images/link-software-plus.jpg");
}
.link-softwarexplus, #divContent a.link-softwarexplus
{
  background-image: url("../Theme_Images/link-software-xplus.jpg");
}
.link-software, #divContent a.link-software
{
  background-image: url("../Theme_Images/link-software.jpg");
}
.link-tijdschriften, #divContent a.link-tijdschriften
{
  background-image: url("../Theme_Images/link-tijdschriften.jpg");
}
.link-uitleen, #divContent a.link-uitleen
{
  background-image: url("../Theme_Images/link-uitleen.jpg");
}
.link-webcontent, #divContent a.link-webcontent
{
  background-image: url("../Theme_Images/link-webcontent.jpg");
}

.link-adres:hover, #divContent a.link-adres:hover, .link-adserver:hover, #divContent a.link-adserver:hover, .link-archie:hover, #divContent a.link-archief:hover, .link-bestel:hover, #divContent a.link-bestel:hover, .link-bibliotheek:hover, #divContent a.link-bibliotheek:hover, .link-designer:hover, #divContent a.link-designer:hover, .link-internetserver:hover, #divContent a.link-internetserver:hover, .link-licentiemonitor:hover, #divContent a.link-licentiemonitor:hover, .link-museum:hover, #divContent a.link-museum:hover, .link-softwareplus:hover, #divContent a.link-softwareplus:hover, .link-softwarexplus:hover, #divContent a.link-softwarexplus:hover, .link-software:hover, #divContent a.link-software:hover, .link-tijdschriften:hover, #divContent a.link-tijdschriften:hover, .link-uitleen:hover, #divContent a.link-uitleen:hover, .link-webcontent:hover, #divContent a.link-webcontent:hover
{
  opacity: 0.8;
  filter: alpha(opacity=80);
}

/**** Users messages ****/
div.messageArea
{
  /* margin-left: 15px;   float: left;*/
}

div.messageArea span
{
  /* margin-left: 15px;   float: left;*/
  text-align: left;
}

.msgNoResults
{
  font-style: italic;
  color: #CC3300;
}





/****  Forms ******/
.page-form
{
  padding: 10px;
  font-size: 0.9em;
}

.page-form fieldset
{
  text-align: left;
}

.page-form legend
{
  padding: 0px 2px 10px 0px;
  font-size: 1.7em;
  color: #353535;
}

.page-form label, .page-form span
{
  display: inline-block;
  vertical-align: top;
  font-weight: bold;
  color: #353535;
}
.page-form label, .page-form input, .page-form select
{
  width: 180px;
}

.page-form input, .page-form select, .page-form textarea
{
  color: #818284;
}
.page-form textarea
{
  width: 270px;
}
.page-form .fieldSmall
{
  width: 90px;
}

.page-form .fieldBig
{
  width: 270px;
}
.page-form .fieldCheckbox
{
  width: 15px;
}

.page-form ul ul
{
  padding-left: 90px;
}



.page-form fieldset ol
{
  margin: 0;
  padding: 0;
}

.page-form fieldset li
{
  padding-bottom: 5px;
}

.page-form li.padTop
{
  padding-top: 10px;
}

.page-form li.padBot
{
  padding-bottom: 10px;
}


.page-form fieldset fieldset
{
  border: none;
  margin: 3px 0 0;
}
.page-form fieldset fieldset legend
{
  padding: 0 0 5px;
  font-weight: normal;
}
.page-form fieldset fieldset label
{
  display: block;
  width: auto;
}
.page-form em
{
  font-weight: bold;
  font-style: normal;
  color: #f00;
  font-size: 0.9em;
  line-height: 1em;
  padding-left: 0.3em;
  display: inline;
}
.page-form .tip
{
  font-weight: normal;
}
.page-form .button
{
  float: right;
  border: 2px groove #ccc;
  padding: 4px 8px;
  background-color: #aaa;
  color: #fff;
  font-weight: bold;
  margin-right: 0px;
  margin-left: 10px;
}
.page-form .button:hover
{
  border-style: ridge;
  color: #353535;
  text-decoration: none;
}

.page-form .close-popup:hover
{
  width: 20px;
  height: 20px;
  text-indent: 30px;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  background: url("../Theme_Images/btn-close.png") no-repeat bottom;
}
.page-form .close-popup:hover
{
  background-position: top;
}


.page-form .message
{
  background-color: #E2E2E2;
  padding: 5px;
  margin-top: 5px;
  margin-bottom: 10px;
}
